@import url("site.common.css");
/* note: core styles are moved into separate site.common.css - this is so they can be pulled into newsletter as well */

/* master */
*{margin:0;padding:0;}
p{ margin: 0;padding: 0;}
html{overflow-Y: scroll;}

body{
	background:#fff url(images/body_background.png) center top repeat-y;	
}
blockquote {
	background: url(images/openquote.gif) 0 0 no-repeat;
	padding-left: 30px;
	font-style: italic;
	margin:15px 0;
}
blockquote p {
	background: url(images/closequote.gif) right bottom no-repeat;
	padding-right: 30px;
	text-align:justify;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#444;
}

select, option, input, textarea{
	font-size:14px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
input{padding:1px;}
textarea{padding:2px;}
div.normal{
	margin-bottom:25px;	
}
div.normal table{
	padding:0;
	margin:0 0 10px 0;
	border:0;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-collapse:collapse;
}
div.normal table td{	
	padding:5px;
	border:0;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}
div.normal table td p{ /* fix firefox */
	margin:0;
}

/* site */

#wrap{
	width:890px;
	margin:0 auto;	
	padding:0 10px;
	position: relative;
}
.top-right-nav{
	margin:0;	
	list-style:none;
	float:right;
}
.top-right-nav li{
	float:left;	
	margin-left:2px;
}
.top-right-nav li a{
	display:block;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	padding:3px 5px;
	background-color:#000;
	text-decoration:none;
	text-transform:uppercase;	
}
.top-right-nav li a:hover{
	background-color:#999;	
}
.logo{
	margin-top:39px;	
}
.subtitle {
	margin-left:268px;
	margin-top:5px;
}
.header-cta{
	position: absolute;
  top: 20px;
  right: 10px;
	width:335px;
}
.cta a{
	display:block;
	width:165px;
	height:34px;
	margin-top:62px;
	background-image:url(images/sprite-buttons.png);	
	text-indent: -9999px;
}
.cta a.join-panel{
	background-position:0 0;	
}
.cta a.join-panel:hover{
	background-position:0 -34px;	
}
.cta a.my-account{
	background-position:-165px 0;	
	float:right;
}
.cta a.my-account:hover{
	background-position:-165px -34px;	
}
.normal .cta a {
	margin-top:0px;
}
.mainmenu{
	margin:10px 0 0 0;	
	list-style:none;
	height:29px;
	border-bottom:4px solid #015294;
}
.mainmenu li{
	float:left;	
	margin-left:1px;
}
.mainmenu li.home{
	margin-left:0;	
}
.mainmenu li a{
	display:block;
	padding-top:7px;
	height:22px;
	width:147px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	background:#666 url(images/mainmenu-item.png) 0 0 repeat-x;	
}
.mainmenu li a:hover{
	background-color:#7399c6;
	background-image:none;
}
.mainmenu li.active a{
	background-color:#015294;
	background-image:none;
}
.mainmenu li.currentsurvey a, .mainmenu li.researchresults a, .mainmenu li.home a {
	width:148px; /* to fit the entire width */
}
.searchbar{
	height:25px;
	background-color:#ccc;
	position:relative;
	margin-bottom:15px;
}
.here{
	background:url(images/you-are-here.png) 0 0 no-repeat;
	width:101px;
	height:20px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;	
	font-size:11px;
	padding:4px 0 0 4px;
	float:left;
}
.breadcrumb{
	font-size:11px;
	font-weight:bold;	
	padding:4px 0 0 8px;
	float:left;
	color:#666;
}
.breadcrumb a{
	color:#333;	
}
.breadcrumb a:hover{
	color:#005395;	
}
.breadcrumb span{
	color:#333;
	font-weight:normal;
}
.searchinput{
	border-top:1px solid #d7d7d7;
	border-right:1px solid #acacac;	
	border-bottom:1px solid #acacac;
	border-left:1px solid #d7d7d7;
	width:213px;
	height:15px;
	position:absolute;
	right:75px;
	top:3px;
}
.searchbtn{
	width:67px;
	height:19px;
	border:0;
	position:absolute;
	right:4px;
	top:3px;
	cursor:pointer;
	background:url(images/sprite-buttons.png) -330px 0 no-repeat;	
}
.searchbtn:hover{
	background-position:-330px -19px;
}

.column{
	float:left;	
	width:290px;
	margin-bottom:15px;
}
.column .heading{
	margin-bottom:3px;	
}
.heading{
	background:#000 url(images/heading-bg.png) 0 0 no-repeat;		
	height:32px;	
}

.heading h2{
	color:#fff;
	font-size:15px;
	font-weight:bold;
	padding:5px 0 0 27px;
	background:url(images/heading-arrow.png) 9px 11px no-repeat;
}
.credit-wrap{
	position:relative;	
	width:100%;
	height:100%;
}
.credits{
	position:absolute;
	top:157px;
	right:2px;
	font-size:10px;
	background:url(images/credit.png) 0 0 repeat;
	color:#fff;
	padding:2px 3px;
	
}
.headline{
	background-color:#015294;
	height:29px;	
}
.headline h3{ 
	color:#fff;
	font-weight:bold;
	font-size:12px;
	padding:5px 0 0 10px;
}
.column h3 a{
	display:block;	
	/*height:24px;  -- now using jquery heights */
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding:5px 0 5px 10px;
	background-color:#015294;
}
.column h3 a:hover{
	background-color:#7399c6;	
}
.colborder{
	border:1px solid #ccc;
	border-top:0;	
	padding:8px;
	color:#333;
}
.list-items{
	margin:15px 0 0 0;
	list-style:none;	
	clear:both;
	padding-top:15px;
}
.list-items li{
	margin-bottom:10px;	
	clear:left;
	min-height:60px;
}
.vote-container {
	position: relative;
}
.vote{
	position:absolute;
	width:53px;
	height:32px;	
	top:18px;
	left:-2px;
	background:url(images/vote.png) 0 0 no-repeat;
	behavior: url(iepngfix.htc);
}
.list-items li img{
	border:1px solid #ccc;
	float:left;
	
}
.list-items li h4{
	margin-left:59px;	
}
.list-items li h4 a{
	font-weight:bold;
	color:#221e1f;	
	font-size:11px;
	text-decoration:none;
}
.list-items li h4 a:hover{
	color:#015294;
	text-decoration:underline;
}
.list-items li p{
	margin-left:59px;
	color:#666;
	font-size:11px;	
}

.double-col{
	width:590px;	
	margin-right:10px;
}
.topics{
	list-style:none;	
	margin:10px 0 0 9px;
}
.topics li{	
	margin-bottom:6px;	
	padding-left:12px;
	background:url(images/bullet.gif) 0 6px no-repeat;
}
.topics li a{
	text-decoration:none;
	color:#666;
	font-size:13px;	
	border-bottom:1px dotted #7399c6;
}
.topics li a:hover{
	color:#015294;
}


.surveys{
	margin:10px 0 0 0;
	list-style:none;	
}
.survey_normal img{
	max-width: 100%;
}
.surveys li{
	margin-bottom:20px;	
	width:49%;
	float:left;
}
.surveys li img{
	border:1px solid #ccc;
	float:left;	
}
.surveys li h3{
	margin:0 0 7px 60px;	
}
.surveys li h3 a{	
	font-size:11px;
	background-color:#7399c6;
	/*height:20px;*/
	padding-top:3px;
}
.surveys li h3 a:hover{
	text-decoration:none;
	background-color:#015294;
}
.surveys li p{
	margin-left:60px;
	color:#666;
	font-size:11px;	
}

/* template */
.column h1{
	margin-top:7px;	
}
.date{
	font-style:italic;
	font-size:13px;	
	margin-bottom:25px;
}
.double-col .credit-wrap{
	width:240px;
	float:left;
	margin:0 15px 7px 0;
	
}

.side-col{	
	width:279px;
	border-left:1px solid #e9e9e9;
	padding-left:10px;
	margin-bottom:15px;
}
.side-col .heading{
	margin-bottom:10px;	
}
.side-col p{
	margin-top:10px;
}
side-col .credit-wrap{
	width:279px;
}


/* footer */
#footer{
	border-top:4px solid #005395;	
	clear:both;
	padding:13px 0 35px 0;
	font-size:11px;	
	position: relative;
}
#footer a {
	color:#333;
	text-decoration:none;	
	border-bottom:1px dotted #7399c6;
}
#footer a:hover{
	color:#666;	
}
#footer ul{
	list-style:none;
	margin:0;
	height:20px;	
	float: left;
	width: 700px;
}
#footer ul li{
	float:left;
	border-right: 1px solid #c3c3c3;	
	padding-right:6px;
	margin-right:6px;
}
#footer ul li:last-child{
	border-right:0;	
}
#footer ul li a{
	cursor:pointer;	
}
.beweb{
	float:right;
	font-size:10px;		
	text-align:right;
}
#footer .beweb a {
	border-bottom:none;	
}
#footer .beweb a u {
	text-decoration:none;	
	border-bottom:1px dotted #7399c6;	
}
#footer .social{ position: absolute; bottom: 5px; right: 0; }
#footer .social a{ border: none; margin-left: 7px; width: 45px; height: 45px; }
.copyright{
	margin-top:10px;
	font-size:10px;
	clear:both;
}
.dateline {
	color: #999;
}
.photo-caption {
	width: 228px;
	padding: 6px;
	background-color: #ddd;
	color: #000;
}
.side-col .photo-caption {
	width: 266px;
}
.side-col img {
	max-width: 278px;
}
.vote-link {       /* mikes */
	height:32px;	
	margin-left: 40px;
	padding-left: 60px;
	padding-top: 8px;
	background:url(images/vote.png) 0 0 no-repeat;
	behavior: url(iepngfix.htc);
	font-weight: bold;
	font-size: 12px;
	color:#015294;
}

/* settings */
.clear{clear:both;display:block;font-size:1px;height:0;}
.clear_l{clear:left;}
.clear_r{clear:right;}
.left{float:left;}
.right{float:right;}
.ralign{text-align:right;}
.b{font-weight:bold;}
.i{font-style:italic;}
.required{color:#b00;}
.font10{font-size:10px;}
.font11{font-size:14px;}
.font13{font-size:16px;}
.font14{font-size:18px;}
.margin-col{margin:0 10px;}
.margin1{margin-left:2%;}



.noChange, .trendUp, .trendDown { background-image: url("images/dash-bg-arrow.png"); background-repeat: no-repeat; }
.noChange { background-position: 28px -55px; }
.trendUp { background-position: 28px -6px; }
.trendDown { background-position: 28px -31px; }

@media screen and (max-width: 758px) {
	#footer .beweb a {
		display: none;
	}
}

@media screen and (max-width: 670px) {
	.researchtop img.logo {
		width: 100%;
		height: initial;
	}
}